Country:
  nz:
    Name: 'New Zealand'
    Code: 'NZ'

Station:
  station-1:
    Name: 'TEST'
    Identifier: 'abc123'

Bundle:
  master:
    Name: Master

Script:
  phptest:
    Type: php
    Name: 'test-cli-script.php'
    Filename: "tools/test-cli-script.php"

ProductGenerator:
  generator-complete:
    ID: 9999
    Active: 1
    Initialised: 1
    Country: =>Country.nz
    Bundles: =>Bundle.master
    PrimaryScript: =>Script.phptest
  generator-with-country:
    Active: 1
    Country: =>Country.nz
    Bundles: =>Bundle.master
  generator-with-stations:
    Active: 1
    Bundles: =>Bundle.master
    InputStations: 'Single'
    Stations: =>Station.station-1
  generator-with-no-stations-1:
    Active: 1
    Bundles: =>Bundle.master
    InputStations: 'Single'
  generator-with-no-stations-2:
    Active: 1
    Bundles: =>Bundle.master
    InputStations: 'None'
    Stations: =>Station.station-1
  generator-with-startdate-1:
    Active: 1
    Bundles: =>Bundle.master
    InputStartDate: 1
  generator-with-startdate-2:
    Active: 1
    Bundles: =>Bundle.master
    InputStartDate: 0
  generator-with-enddate-1:
    Active: 1
    Bundles: =>Bundle.master
    InputEndDate: 1
  generator-with-enddate-2:
    Active: 1
    Bundles: =>Bundle.master
    InputEndDate: 1
    PeriodValue: 3
    PeriodUnit: weeks
  generator-with-enddate-3:
    Active: 1
    Bundles: =>Bundle.master
    InputEndDate: 0
    PeriodValue: 3
    PeriodUnit: weeks
  generator-with-enddate-4:
    Active: 1
    Bundles: =>Bundle.master
    InputStartDate: 1
    InputEndDate: 1
  generator-with-enddate-5:
    Active: 1
    Bundles: =>Bundle.master
    InputStartDate: 1
    InputEndDate: 1
    PeriodValue: 3
    PeriodUnit: weeks
  mixed-output-separators:
    InputStations: Single
    Outputs: "test.csv filename.png,chart.pdf, station_%s.txt"
